<div class="main">
    <h2>About me</h2>
    <p>Hello there, I'm Heitor! 👻</p>
    <p>I'm 26 years old and live in Brasília - DF</p>
    <p>Just finished my gratuation in Network Engineering in Universidade de Brasília - UnB.</p>
    <p>In my free time I enjoy lifting some weights in the gym with my brothers. Also I have a serious addiction to online games. 🥴</p>
    <p>Currently working as a Trainee Software Developer at Codeminer42. 👷⛏️</p>
  </div>
